XCB 1.13

Data Fields
xcb_randr_get_provider_property_request_t Struct Reference
XCB RandR API

xcb_randr_get_provider_property_request_t More...

`#include <randr.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_randr_provider_t | provider
xcb_atom_t | property
xcb_atom_t | type
uint32_t | long_offset
uint32_t | long_length
uint8_t | _delete
uint8_t | pending
uint8_t | pad0 [2]

## Detailed Description

xcb_randr_get_provider_property_request_t

The documentation for this struct was generated from the following file:

- randr.h